Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Page URLs changed on 2026-09-10 and old links do not redirect. What changed
Access Manager
Authentication, authorization, and identity
cURL
curl --request DELETE \ --url https://identity.sandbox.lerian.net/v1/users/{id} \ --header 'Authorization: Bearer <token>'
package main import ( "fmt" "net/http" "io" ) func main() { url := "https://identity.sandbox.lerian.net/v1/users/{id}" req, _ := http.NewRequest("DELETE", url, nil) req.Header.Add("Authorization", "Bearer <token>") res, _ := http.DefaultClient.Do(req) defer res.Body.Close() body, _ := io.ReadAll(res.Body) fmt.Println(string(body)) }
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}}; fetch('https://identity.sandbox.lerian.net/v1/users/{id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://identity.sandbox.lerian.net/v1/users/{id}" headers = {"Authorization": "Bearer <token>"} response = requests.delete(url, headers=headers) print(response.text)
204
Use this endpoint to remove a user’s access from the system. This action is irreversible.
The authorization token in the 'Bearer ' format.
The unique identifier of the user you want to retrieve.
If the request is successful, you will receive an empty response.
Was this page helpful?